## golang-github-cockroachdb-apd 1.0.0

=== debian/changelog ===
golang-github-cockroachdb-apd (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #902331).

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 25 Jun 2018 15:06:58 +1000
