=== debian/control ===
Source: golang-github-cockroachdb-apd
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper (>= 11~),
               dh-golang,
               golang-any,
               golang-github-pkg-errors-dev
Standards-Version: 4.1.4
Homepage: https://github.com/cockroachdb/apd
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cockroachdb-apd
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cockroachdb-apd.git
XS-Go-Import-Path: github.com/cockroachdb/apd
Testsuite: autopkgtest-pkg-go

Package: golang-github-cockroachdb-apd-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-pkg-errors-dev
Description: arbitrary-precision decimals for Go
 apd is an arbitrary-precision decimal package for Go.
 .
 apd implements much of the decimal specification from the General Decimal
 Arithmetic (http://speleotrove.com/decimal/) description. This is the same
 specification implemented by python’s decimal module
 (https://docs.python.org/2/library/decimal.html) and GCC’s decimal
 extension.
 ,
 Features:
  • Panic-free operation.
  • Support for standard functions. sqrt, ln, pow, etc.
  • Accurate and configurable precision.
  • Good performance.
  • Condition flags and traps.
