## golang-github-cockroachdb-apd 2.0.1

=== debian/changelog ===
golang-github-cockroachdb-apd (2.0.1-1) unstable; urgency=medium

  * New upstream release
  * rules: build with "go generate"
  * Standards-Version: 4.4.1
  * DH to version 12
  * Build-Depends += "golang-golang-x-tools"

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 26 Dec 2019 12:18:53 +1100
