=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Dmitry Smirnov <onlyjob@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
-               golang-github-pkg-errors-dev
-Standards-Version: 4.1.4
+               golang-github-pkg-errors-dev,
+               golang-golang-x-tools,
+Standards-Version: 4.4.1
 Homepage: https://github.com/cockroachdb/apd
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cockroachdb-apd
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cockroachdb-apd.git
