=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_GO_GENERATE := 1

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_test:
	## default timeout 10m is not enough...
	dh_auto_test -- -timeout 15m
