## golang-github-cockroachdb-apd 3.2.1

=== debian/changelog ===
golang-github-cockroachdb-apd (3.2.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.
    + golang-github-cockroachdb-apd-dev: Add Multi-Arch: foreign.

  [ Shengjing Zhu ]
  * New upstream version 3.2.1
  * Backport patch for Go1.23

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 15 Aug 2024 07:27:16 +0800
