=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          golang-github-pkg-errors-dev
+Multi-Arch: foreign
 Description: arbitrary-precision decimals for Go
  apd is an arbitrary-precision decimal package for Go.
  .
